Jump to content

Archived

This topic is now archived and is closed to further replies.

saintbase

Apache Installation error "Syntax error on line 2"

I get a syntex error when I try to install Apache  

  1. 1. I get a syntex error when I try to install Apache

    • Help
      0
    • Apache Installation
      0


Recommended Posts

Can any one advise I am pretty new to Apache/PHP/MySql

I get a [i]Syntex error on line2 [/i] when I try and install Apache on my
windows home pc ?
Running Win 2000 SP4 on a Mecer P4 Laptop.

Share this post


Link to post
Share on other sites
:o OK no one replied great.
I have managed to sort out the syntax error on line two .
Now the guide I got off another users question says go and edit the httpd.conf file
edit the LoadModule php5_module etc..... When I look in the httpd.conf file this info is not
in the file at all.
Is it because I am not using version 5.0 but 5.1.6 ?

Thanks

Share this post


Link to post
Share on other sites

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.